=== debian/changelog ===
python-novaclient (2:11.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:21:37 +0200

python-novaclient (2:11.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 to build the sphinx doc.
  * Removed fix-console-log-encoding.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 11:59:56 +0200

python-novaclient (2:9.1.1-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:13:48 +0100

python-novaclient (2:9.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:54:35 +0000

python-novaclient (2:9.1.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 21:04:54 +0000

python-novaclient (2:9.1.0-3) unstable; urgency=medium

  * Add fix-console-log-encoding.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Feb 2018 09:40:02 +0100

python-novaclient (2:9.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:52:38 +0000

python-novaclient (2:9.1.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove Handle_error_response_for_webob_ge_1.6.0.patch applied upstream.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2017 21:56:31 +0000

python-novaclient (2:3.3.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Added Handle_error_response_for_webob_ge_1.6.0.patch (Closes: #830304).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Jul 2016 16:35:34 +0200
