=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install
	install -D -m 0644 tools/nova.bash_completion $(CURDIR)/debian/python-novaclient-doc/usr/share/bash-completion/completions/nova
	rm -rf $(CURDIR)/debian/python-novaclient/usr/novaclient

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .testrepository subunit.log build

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-novaclient-doc/usr/share/doc/python-novaclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
