=== debian/changelog ===
python-novaclient (2:13.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 15:39:24 -0400

python-novaclient (2:11.1.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 13:53:39 -0500

python-novaclient (2:11.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 14:53:28 -0400

python-novaclient (2:10.3.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-console-log-encoding.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 11:17:24 -0400
