=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-novaclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -17,67 +18,77 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-babel,
+ python-babel (>= 2.3.4),
  python-cinderclient (>= 1:3.3.0),
- python-coverage,
- python-ddt,
- python-fixtures,
+ python-coverage (>= 4.0),
+ python-fixtures (>= 3.0.0),
  python-glanceclient (>= 1:2.8.0),
- python-hacking (>= 0.10.0),
- python-iso8601,
- python-keyring (>= 7.2),
- python-keystoneauth1 (>= 3.4.0),
+ python-hacking (>= 1.1.0),
+ python-iso8601 (>= 0.1.11),
+ python-keyring (>= 5.5.1),
+ python-keystoneauth1 (>= 3.5.0),
  python-keystoneclient (>= 1:3.8.0),
- python-mock,
+ python-mock (>= 2.0.0),
  python-neutronclient (>= 1:6.7.0),
+ python-openstackdocstheme (>= 1.18.1),
+ python-openstacksdk (>= 0.11.2),
  python-os-client-config (>= 1.28.0),
+ python-os-testr (>= 1.0.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
  python-osprofiler (>= 1.4.0),
- python-prettytable,
+ python-prettytable (>= 0.7.2),
  python-requests (>= 2.8.1),
  python-requests-mock (>= 1.2.0),
- python-simplejson (>= 2.2.0),
- python-six,
- python-stestr (>= 2.0.0),
+ python-simplejson (>= 3.5.1),
+ python-six (>= 1.10.0),
+ python-stestr,
  python-tempest (>= 1:17.1.0),
- python-testscenarios,
+ python-testrepository (>= 0.0.18),
+ python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
  python-unittest2,
- python3-babel,
+ python3-babel (>= 2.3.4),
  python3-cinderclient (>= 1:3.3.0),
- python3-ddt,
- python3-fixtures,
+ python3-fixtures (>= 3.0.0),
  python3-glanceclient (>= 1:2.8.0),
- python3-iso8601,
- python3-keyring (>= 7.2),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-hacking (>= 1.1.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-keyring (>= 5.5.1),
+ python3-keystoneauth1 (>= 3.5.0),
  python3-keystoneclient (>= 1:3.8.0),
- python3-mock,
+ python3-mock (>= 2.0.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackdocstheme (>= 1.18.1),
+ python3-openstacksdk (>= 0.11.2),
  python3-os-client-config (>= 1.28.0),
+ python3-os-testr (>= 1.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-osprofiler (>= 1.4.0),
- python3-prettytable,
+ python3-prettytable (>= 0.7.2),
+ python3-reno (>= 2.5.0),
  python3-requests (>= 2.8.1),
  python3-requests-mock (>= 1.2.0),
- python3-simplejson (>= 2.2.0),
- python3-six,
- python3-stestr (>= 2.0.0),
+ python3-simplejson (>= 3.5.1),
+ python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr,
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
- python3-testscenarios,
+ python3-testrepository (>= 0.0.18),
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-unittest2,
  subunit,
+ testrepository,
 Standards-Version: 4.1.3
 Homepage: https://github.com/openstack/python-novaclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-novaclient.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-novaclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-novaclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-novaclient
+Testsuite: autopkgtest-pkg-python
 
 Package: python-novaclient
 Architecture: all
@@ -86,17 +97,17 @@
 Replaces:
  simh (<< 3.8.1-3),
 Depends:
- python-babel,
- python-iso8601,
+ python-babel (>= 2.3.4),
+ python-iso8601 (>= 0.1.11),
  python-keyring (>= 7.2),
- python-keystoneauth1 (>= 3.4.0),
+ python-keystoneauth1 (>= 3.5.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-prettytable,
- python-simplejson (>= 2.2.0),
- python-six,
+ python-prettytable (>= 0.7.2),
+ python-simplejson (>= 3.5.1),
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
 Description: client library for OpenStack Compute API - Python 2.7
@@ -132,17 +143,17 @@
 Package: python3-novaclient
 Architecture: all
 Depends:
- python3-babel,
- python3-iso8601,
+ python3-babel (>= 2.3.4),
+ python3-iso8601 (>= 0.1.11),
  python3-keyring (>= 7.2),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.5.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-prettytable,
- python3-simplejson (>= 2.2.0),
- python3-six,
+ python3-prettytable (>= 0.7.2),
+ python3-simplejson (>= 3.5.1),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: client library for OpenStack Compute API - 3.x
