## python-novaclient 15.1.0

=== debian/changelog ===
python-novaclient (2:15.1.0-3) unstable; urgency=medium

  * Make the tests use python3-novaclient (Closes: #937957).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Jan 2020 14:07:55 +0100

python-novaclient (2:15.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:41:27 +0200

python-novaclient (2:15.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 00:21:05 +0200

python-novaclient (2:13.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:10:19 +0200

python-novaclient (2:13.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 20:18:52 +0100
