## python-novaclient 16.0.0

=== debian/changelog ===
python-novaclient (2:16.0.0-0ubuntu2) focal; urgency=medium

  * d/control: Drop python3-keyring as it is no longer used (LP: #1861268).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Feb 2020 13:26:18 -0500

python-novaclient (2:16.0.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/t/control: Drop py2 dependency.
    - d/watch: Get tarball from pypi.debian.net.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 10:47:21 -0500

python-novaclient (2:15.1.0-0ubuntu2) eoan; urgency=medium

  * d/tests/control: Update dependencies to use python3-novaclient.

 -- James Page <james.page@ubuntu.com>  Tue, 01 Oct 2019 09:17:58 +0100

python-novaclient (2:15.1.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:11:31 -0400

python-novaclient (2:14.2.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:32:48 -0400

python-novaclient (2:14.1.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from pypi.debian.net.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 14:56:38 -0400
