## python-novaclient 17.0.0

=== requirements.txt ===
--- 
+++ 
@@ -9,5 +9,4 @@
 oslo.utils>=3.33.0 # Apache-2.0
 PrettyTable<0.8,>=0.7.2 # BSD
 simplejson>=3.5.1 # MIT
-six>=1.10.0 # MIT
 Babel!=2.4.0,>=2.3.4 # BSD
