=== debian/changelog ===
python-novaclient (2:17.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Apr 2020 10:52:06 -0400
