=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-novaclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -10,47 +11,47 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-babel,
- python3-cinderclient,
- python3-coverage,
- python3-ddt,
- python3-fixtures,
- python3-glanceclient,
- python3-hacking,
- python3-iso8601,
- python3-keyring,
- python3-keystoneauth1,
- python3-keystoneclient,
- python3-mock,
- python3-neutronclient,
- python3-openstackdocstheme,
- python3-openstacksdk,
+ python3-babel (>= 2.3.4),
+ python3-cinderclient (>= 1:3.3.0),
+ python3-coverage (>= 4.0),
+ python3-ddt (>= 1.0.1),
+ python3-fixtures (>= 3.0.0),
+ python3-glanceclient (>= 1:2.8.0),
+ python3-hacking (>= 1.1.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-keystoneauth1 (>= 3.5.0),
+ python3-keystoneclient (>= 1:3.8.0),
+ python3-mock (>= 2.0.0),
+ python3-neutronclient (>= 1:6.7.0),
+ python3-openstackdocstheme (>= 1.30.0),
+ python3-openstacksdk (>= 0.11.2),
  python3-os-client-config,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-osprofiler,
- python3-prettytable,
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-osprofiler (>= 1.4.0),
+ python3-prettytable (>= 0.7.2),
  python3-requests,
- python3-requests-mock,
- python3-simplejson,
- python3-six,
- python3-sphinxcontrib.apidoc,
- python3-stestr,
+ python3-requests-mock (>= 1.2.0),
+ python3-simplejson (>= 3.5.1),
+ python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-stestr (>= 2.0.0),
  python3-subunit,
- python3-tempest,
- python3-testscenarios,
- python3-testtools,
+ python3-tempest (>= 1:17.1.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
  python3-unittest2,
  subunit,
 Standards-Version: 4.4.1
 Homepage: https://github.com/openstack/python-novaclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-novaclient.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-novaclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-novaclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-novaclient
+Testsuite: autopkgtest-pkg-python
 
 Package: python-novaclient-doc
 Architecture: all
@@ -73,17 +74,16 @@
 Package: python3-novaclient
 Architecture: all
 Depends:
- python3-babel,
- python3-iso8601,
- python3-keyring,
- python3-keystoneauth1,
- python3-oslo.i18n,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-pbr,
- python3-prettytable,
- python3-simplejson,
- python3-six,
+ python3-babel (>= 2.3.4),
+ python3-iso8601 (>= 0.1.11),
+ python3-keystoneauth1 (>= 3.5.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
+ python3-prettytable (>= 0.7.2),
+ python3-simplejson (>= 3.5.1),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: client library for OpenStack Compute API - 3.x
