=== debian/changelog ===
python-novaclient (2:17.2.1-3) unstable; urgency=medium

  * Add Breaks: python3-django-horizon (<< 3:18.6.2) (Closes: #986143).

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Mar 2021 16:27:43 +0200

python-novaclient (2:17.2.1-2) unstable; urgency=medium

  * Fixed bash-completion script installation.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 11:01:07 +0200

python-novaclient (2:17.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 12:07:00 +0200

python-novaclient (2:17.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:26:21 +0200

python-novaclient (2:17.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 Apr 2020 13:21:37 +0200
