=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
-	install -D -m 0644 tools/nova.bash_completion $(CURDIR)/debian/python-novaclient-doc/usr/share/bash-completion/completions/nova
+	install -D -m 0644 tools/nova.bash_completion $(CURDIR)/debian/python3-novaclient-doc/usr/share/bash-completion/completions/nova
 	rm -rf $(CURDIR)/debian/python-novaclient/usr/novaclient
 
 override_dh_auto_test:
