## python-novaclient 17.4.0

=== debian/changelog ===
python-novaclient (2:17.4.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 13 Apr 2021 09:19:39 +0000

python-novaclient (2:17.4.0-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Apr 2021 15:30:40 -0400

python-novaclient (2:17.2.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:55:21 -0400

python-novaclient (2:17.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.
  * d/python3-novaclient.p*: Dropped. Alternatives are no longer needed
    as package is py3 only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Jul 2020 17:33:23 -0400
