## python-novaclient 17.6.0

=== requirements.txt ===
--- 
+++ 
@@ -7,6 +7,5 @@
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.2 # BSD
-simplejson>=3.5.1 # MIT
+PrettyTable>=0.7.2 # BSD
 stevedore>=2.0.1 # Apache-2.0
