=== debian/changelog ===
python-novaclient (2:17.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 15:24:20 -0400

python-novaclient (2:17.5.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 08 Jun 2021 14:10:42 +0000
