=== debian/control ===
Source: python-novaclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-babel (>= 2.3.4),
 python3-cinderclient (>= 1:3.3.0),
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-fixtures (>= 3.0.0),
 python3-glanceclient (>= 1:2.8.0),
 python3-hacking (>= 1.1.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.5.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 2.0.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-openstackdocstheme (>= 2.2.0),
 python3-openstacksdk (>= 0.11.2),
 python3-os-client-config,
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-osprofiler (>= 1.4.0),
 python3-prettytable (>= 0.7.2),
 python3-requests,
 python3-requests-mock (>= 1.2.0),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1:2.0.1),
 python3-subunit,
 python3-tempest (>= 1:17.1.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-unittest2,
 subunit,
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-novaclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-novaclient
Homepage: https://opendev.org/openstack/python-novaclient
Testsuite: autopkgtest-pkg-python

Package: python-novaclient-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client library for OpenStack Compute API - doc
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller
 designed to be modular and easy to extend and adapt. In addition to its
 "native" OpenStack API, it also supports the Amazon EC2 API, and it supports
 many different database backends (including SQLite, MySQL, and PostgreSQL),
 hypervisors (KVM, Xen), and user directory systems (LDAP, SQL).
 .
 Python novaclient library and nova CLI tool for interacting with OpenStack
 Compute (Nova) through the OpenStack Compute API.
 .
 This package provides the documentation.

Package: python3-novaclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.5.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.2),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:2.0.1),
 ${misc:Depends},
 ${python3:Depends},
Description: client library for OpenStack Compute API - 3.x
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller
 designed to be modular and easy to extend and adapt. In addition to its
 "native" OpenStack API, it also supports the Amazon EC2 API, and it supports
 many different database backends (including SQLite, MySQL, and PostgreSQL),
 hypervisors (KVM, Xen), and user directory systems (LDAP, SQL).
 .
 Python novaclient library and nova CLI tool for interacting with OpenStack
 Compute (Nova) through the OpenStack Compute API.
 .
 This package provides the Python 3.x module.
