=== debian/changelog ===
python-novaclient (2:18.1.0-3) unstable; urgency=medium

  * Blacklisting wrong tests (Closes: #1025110):
    - test_load_actions_with_versioned_args
    - test_load_versioned_actions

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Dec 2022 16:43:45 +0100

python-novaclient (2:18.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:37:37 +0200

python-novaclient (2:18.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 10:12:28 +0200

python-novaclient (2:17.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:44:39 +0100

python-novaclient (2:17.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 22:02:43 +0100

python-novaclient (2:17.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:49:50 +0200

python-novaclient (2:17.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Sep 2021 15:36:41 +0200

python-novaclient (2:17.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:21:24 +0200

python-novaclient (2:17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.1.
  * Debhelper 11.
  * Removed python3-simplejson from (build-)depends as per upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Mar 2021 21:42:08 +0100
