=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,9 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
+	# blacklisting:
+	# https://bugs.launchpad.net/python-novaclient/+bug/1998856
+	pkgos-dh_auto_test --no-py2 'novaclient\.tests\.unit\.(?!test_shell\.TestLoadVersionedActions\.test_load_actions_with_versioned_args|test_shell\.TestLoadVersionedActions\.test_load_versioned_actions)'
 endif
 
 override_dh_sphinxdoc:
