## python-novaclient 18.2.0

=== debian/changelog ===
python-novaclient (2:18.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/fix-python-3.11-tests-compatibility.patch: Cherry-picked from
    upstream to fix failing tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jan 2023 15:26:53 -0500

python-novaclient (2:18.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 18:25:20 -0400

python-novaclient (2:18.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 15:23:33 -0400
