## python-novaclient 18.3.0

=== debian/changelog ===
python-novaclient (2:18.3.0-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 24 Mar 2023 14:55:59 +0000

python-novaclient (2:18.3.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/fix-python-3.11-tests-compatibility.patch: Dropped. Fixed in
    new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 14:08:16 -0400
